/* inline-stripe-data */
#el-0184.master.item-box    {
	min-height: 451px;
}
 
 #el-0224   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0238   {
	background-position: 51.0948905944824% 45.9459457397461%;
}
 
 #element-5f658ae8b6f83bf.master.item-box    {
	min-height: 279px;
}
 
 #el-0219   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0171.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0171.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0237   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0225.master.item-box    {
} 
 #el-0225.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 432px;
}
 
 #el-0254   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0251.master.item-box    {
	min-height: 280px;
}
 
 #el-0249   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0209   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0080.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 226px;
} 
 #el-0080.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0210.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 295px;
}
 
 #el-0231   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0235   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0211   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0242   {
	background-position: 50.5673980712891% 54.6576156616211%;
}

 
 #el-0246   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0236   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0250.master.item-box    {
	min-height: 773px;
}
 
 #el-0240   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0223   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0247   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0217   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0255.master.item-box    {
	min-height: 231px;
}
 
 #el-0058.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0058.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0214   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0306.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0306.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0215.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0215.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0216.master.item-box    {
	min-height: 603px;
}
 
 #el-0234   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0233.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 182px;
}
 
 #el-0228   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0243.master.item-box    {
	min-height: 158px;
}
 
 #el-0248.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0248.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0169.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0169.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0239.master.item-box    {
	min-height: 699px;
}
 
 #el-0253.master.item-box    {
	padding-top: 15px;
}
 
 #el-0227   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0218   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0232   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0244   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0245.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 106px;
} 
 #el-0245.item-box > .item-wrapper    {
	max-width: 1680px;
}
